Package org.eclipse.emf.cdo.session

## Interface CDOSessionProvider

- All Known Subinterfaces:
    `CDORepository`

      public interface CDOSessionProvider

  Provides consumers with `session` instances.
  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CDOSession` | `getSession()` |

- - ### Method Detail

    - #### getSession

          CDOSession getSession()